import type { ArgumentsHost, ExceptionFilter, HttpException } from '@nestjs/common';
import '../../globalDefaults';
export declare class SpaFilter implements ExceptionFilter {
    private readonly webroot;
    constructor();
    catch(_exception: HttpException, host: ArgumentsHost): any;
}
